html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 429px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 71px;
	margin-left: auto;
	margin-right: auto;
}

#u88
{
	z-index: 2;
	width: 326px;
	position: fixed;
	top: 68px;
	left: 50%;
	margin-left: -163px;
}

#u110-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	width: 290px;
	margin-right: -10000px;
	margin-top: 499px;
	left: 334px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

